    @charset "UTF-8";
    /*------------------------font---------------------- */
    
    @media all and (-ms-high-contrast: none) {
        * {
            font-family: noto-sans-cjk-jp, sans-serif;
        }
    }
    /*------------------------common---------------------- */
    
    html {
        font-size: 62.5%;
    }
    
    body {
        max-width: 1920px;
        font-size: 16px;
        font-family: noto-sans-cjk-jp, sans-serif;
        line-height: 1.4;
        letter-spacing: 0em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    
    img {
        max-width: 100%;
        transition: 1.5s;
        vertical-align: top;
    }
    
    a {
        color: #000;
        text-decoration: none;
    }
    
    a:hover {
        opacity: .8;
    }
    
    .pc {
        display: block!important;
    }
    
    .sp {
        display: none!important;
    }
    
    @media (max-width: 768px) {
        .pc {
            display: none!important;
        }
        .sp {
            display: block!important;
        }
    }
    /*------------------------font ---------------------- */
    /* font style */
    
    .ttl {
        text-align: center;
        margin: 0 auto 40px;
    }
    
    .txt {
        letter-spacing: 1px;
        margin: 0 5%;
        font-weight: 500;
    }
    /* font */
    
    .txt_font01 {
        font-family: source-han-serif-japanese, serif;
        font-style: normal;
        font-weight: 200;
    }
    
    .txt_font02 {
        font-family: mrs-eaves-roman-lining, sans-serif;
        font-weight: 200;
        font-style: normal;
        letter-spacing: 1px;
    }
    
    .txt_font03 {
        font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
        font-weight: 400;
        font-style: normal;
    }
    
    .txt_font04 {
        font-family: "Hiragino Kaku Gothic ProN", sans-serif;
        font-weight: 300;
        font-style: normal;
    }
    
    .word_ver {
        writing-mode: vertical-rl;
        margin: 0 auto;
    }
    /* font size */
    
    .ttl {
        font-size: 2em;
        font-size: 29px;
        line-height: 53px;
        letter-spacing: 2px;
    }
    
    .sub_ttl {
        font-size: 1.5em;
        font-size: 22px;
        line-height: 45px;
        letter-spacing: 2px;
        font-weight: 500;
    }
    
    .txt_02 {
        font-size: 25px;
        font-size: 1.5em;
        line-height: 50px;
        letter-spacing: .5px;
    }
    
    .txt_03 {
        font-size: 33px;
        line-height: 55px;
        letter-spacing: 1px;
    }
    
    .txt_04 {
        font-size: 18px;
        line-height: 39px;
        letter-spacing: 1.5px;
    }
    
    .txt_05 {
        font-size: 16px;
        line-height: 37px;
        letter-spacing: 1px;
        text-align: justify;
    }
    
    .txt_06 {
        font-size: 1.2em;
        font-size: 18px;
        line-height: 36px;
        letter-spacing: 1.3px;
    }
    
    small {
        font-family: noto-sans-cjk-jp, sans-serif;
        font-size: 12px;
        vertical-align: top;
        letter-spacing: 1px;
    }
    
    @media screen and (max-width: 768px) {
        .ttl {
            font-size: 14px;
            line-height: 28px;
            letter-spacing: 1.5px;
            margin-bottom: 10px;
        }
        .sub_ttl {
            font-size: 12px;
            line-height: 24px;
            letter-spacing: 1px;
        }
        .txt_02 {
            font-size: 12px;
            line-height: 20px;
            letter-spacing: 1.5px;
        }
        .txt_03 {
            font-weight: 200;
            font-size: 14px;
            line-height: 26px;
            letter-spacing: 1.5px;
        }
        .txt_04 {
            font-size: 10px;
            line-height: 18px;
        }
        .txt_05 {
            font-size: 10px;
            line-height: 20px;
            letter-spacing: 1px;
        }
        .txt_06 {
            font-size: 12px;
            line-height: 22px;
        }
        .txt {
            font-size: 1em;
            line-height: 1.8em;
            letter-spacing: 2px;
        }
        .mv_image .txt_01 {
            font-size: 16px;
            line-height: 32px;
        }
        small {
            font-size: 7px;
            vertical-align: top;
        }
    }
    /*------------------------main view---------------------- */
    
    .mv {
        background: url(../img/mv_pc.jpg) no-repeat;
        background-position: 50% 0;
        display: flex;
        align-items: center;
        position: relative;
        width: 100%;
        min-height: 43.5vw;
        margin: 0;
        background-size: contain;
        overflow: hidden;
        text-align: center;
    }
    
    .mv .logo {
        width: 100%;
    }
    
    @media only screen and (max-width: 768px) {
        .mv {
            position: relative;
            width: 100%;
            height: 139vw;
            margin-bottom: 0;
            background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
            background-size: 100%;
            overflow: hidden;
        }
        .mv .logo {
            height: 100vw;
            width: 100%;
            position: relative;
            top: auto;
            right: auto;
        }
        .mv .logo .mv_tlt {
            position: absolute;
        }
        .mv .logo img {
            position: absolute;
            width: 83%;
            top: 35%;
            left: 8%;
        }
    }
    /*------------------------main---------------------- */
    
    .main {
        background-color: #FBF6ED;
        text-align: center;
    }
    
    .sec02 .main {
        background-color: transparent;
        margin-bottom: 150px;
    }
    
    .main .wrap {
        padding: 150px 0 100px 0;
    }
    
    .main .mv_image {
        text-align: center;
        padding: 185px 0 120px 0;
    }
    
    .main .ttl {
        text-align: center;
        font-weight: bold;
    }
    
    .main .sub_ttl {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        font-weight: 500;
    }
    
    .mainImg {
        padding: 0 0 60px 0;
        text-align: center;
    }
    
    .mainImg img {
        margin: 0 auto;
    }
    /* ------------------------point part */
    
    .point {
        margin-bottom: 20px;
    }
    
    .point_g {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 100px;
    }
    
    .point_g img {
        padding: 50px 0;
    }
    
    .point_g .point {
        font-size: 26px;
        font-family: 'Helvetica', sans-serif;
        font-weight: bold;
        letter-spacing: 3px;
        margin: 0 10px 0;
    }
    
    .point_g .border {
        width: 1000px;
        white-space: nowrap;
    }
    
    .point_g .border_obj {
        height: 2px;
        width: 43%;
        display: inline-block;
        background-color: #000;
        vertical-align: super;
    }
    
    .point_g .border_bottom .border_obj {
        width: 1000px;
    }
    
    @media only screen and (max-width: 768px) {
        .main .sub_ttl {
            text-align: left;
            width: 100%;
        }
        .mainImg {
            margin: 0 auto;
            padding: 15px 0 30px 0;
            width: 60%;
        }
        .main .wrap {
            padding: 80px 25px;
        }
        .main .mv_image {
            padding: 80px 0 80px 0;
            text-align: center;
        }
        .main .mv_image img {
            width: 78%;
        }
        .point {
            margin-bottom: 0px;
        }
        .point_g {
            display: block;
            margin-top: 40px;
        }
        .point_g .point {
            font-family: noto-sans-cjk-jp, sans-serif;
            font-size: 12px;
        }
        .point_g .border {
            width: 100%;
        }
        .point_g .border_obj {
            width: 35%;
            height: 1px;
            vertical-align: middle;
        }
        .point_g .border_bottom .border_obj {
            width: 100%;
        }
        .point_g img {
            padding: 20px 0;
            width: 85%;
        }
        .sec02 .main {
            margin-bottom: 25px;
        }
    }
    /*------------------------section---------------------- */
    
    .sec {
        width: 100%;
        margin: 0 auto;
        padding: 0 0 0;
    }
    
    .wrap {
        width: 100%;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0px 0 110px 0;
    }
    
    .content .wrap {
        padding-bottom: 0;
    }
    
    .block_tlt {
        text-align: center;
        font-weight: bold;
        line-height: 50px;
        margin-bottom: 30px;
        letter-spacing: 2px;
    }
    
    .block_subtlt {
        text-align: left;
        font-weight: bold;
        padding-bottom: 10px;
    }
    
    .block_subtlt img {
        width: 70px;
        margin-right: 15px;
        vertical-align: middle;
    }
    
    .sec01 {
        background-color: #FBF6ED;
        padding-top: 100px;
        padding-bottom: 120px;
    }
    
    .sec02 {
        background-color: #D6DADC;
        padding-top: 150px;
    }
    
    .sec03 {
        background-color: #E7E7E4;
        padding-top: 110px;
    }
    
    .sec04 {
        background-color: #D6DADC;
        padding-top: 110px;
    }
    
    .sec05 {
        background-color: #E7E7E4;
        padding-top: 110px;
    }
    
    .block {
        margin: 50px 0 200px 0;
    }
    
    .block:last-child {
        margin-bottom: 0;
    }
    /* sec style end*/
    
    @media only screen and (max-width: 768px) {
        .sec01 {
            padding-top: 25px;
            padding-bottom: 0;
        }
        .wrap {
            padding: 40px 20px;
        }
        .block {
            margin: 0;
        }
        .block_subtlt img {
            width: 40px;
        }
        .sec02 {
            padding-top: 00px;
        }
    }
    /*------------------------color ---------------------- */
    
    .word_red {
        color: #a00;
    }
    
    .word_green {
        color: #007650
    }
    /*------------------------arrow---------------------- */
    
    .arrow {
        opacity: 0;
    }
    
    .arrow.arrow_ani {
        opacity: 1;
    }
    
    .arrow_ani {
        height: 90px;
        text-align: center;
        letter-spacing: 1px;
        font-size: 16px;
        margin: 0;
    }
    
    .arrow_ani span {
        vertical-align: middle;
    }
    
    .arrow_ani .line {
        position: relative;
        width: 2px;
        height: 0;
        background-color: #000;
        display: inline-block;
        margin: 0 3%;
        animation: line01 .7s ease normal 1;
        animation-fill-mode: forwards;
    }
    
    .arrow_ani .line:after {
        content: '';
        background-color: #000;
        width: 2px;
        position: absolute;
        left: 0px;
        bottom: 0px;
        transform: rotateZ(30deg);
        transform-origin: bottom;
        animation: line02 .8s ease normal 1;
        animation-fill-mode: forwards;
        animation-delay: .7s;
    }
    
    .arrow_ani span:nth-child(1) {
        opacity: 0;
        animation: fade-in .5s ease normal 1;
        animation-fill-mode: forwards;
        animation-delay: 1.2s;
    }
    
    .arrow_ani span:nth-child(3) {
        opacity: 0;
        animation: fade-in .5s ease normal 1;
        animation-fill-mode: forwards;
        animation-delay: 1.7s;
    }
    
    @keyframes line01 {
        0% {
            height: 0;
        }
        100% {
            height: 90px;
        }
    }
    
    @keyframes line02 {
        0% {
            height: 0;
        }
        100% {
            height: 30px;
        }
    }
    
    @keyframes fade-in {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    
    @media screen and (max-width: 768px) {
        .arrow_ani {
            margin: 50px 0;
            font-size: 10px;
            height: 40px;
        }
        @keyframes line01 {
            0% {
                height: 0;
            }
            100% {
                height: 40px;
            }
        }
        @keyframes line02 {
            0% {
                height: 0;
            }
            100% {
                height: 15px;
            }
        }
    }
    /*------------------------btn ---------------------- */
    
    .btn {
        font-family: noto-sans-cjk-jp, sans-serif;
        width: 377px;
        text-align: center;
        margin: 15px auto;
        font-size: 18px;
        font-weight: bold;
        background-color: #2F1801;
        color: #fff;
        text-decoration: none;
        padding: 30px 0;
        letter-spacing: 3px;
        transition: .3s;
        display: block;
    }
    
    .btn:hover {
        transition: .3s;
        letter-spacing: 4px;
    }
    
    .btn_03style {
        width: 385px;
        font-size: 20px;
        font-weight: normal;
        background-color: transparent;
        border: 2px solid #000;
        color: #000;
        margin-top: 40px;
        padding: 12px 0;
    }
    
    @media screen and (max-width: 768px) {
        .btn {
            width: 250px;
            font-size: 10px;
            padding: 18px 0;
            margin: 12px auto;
            font-weight: 200;
        }
        .btn_03style {
            width: 60%;
            margin-top: 30px;
            font-weight: bold;
            padding: 9px 0;
            border-width: 1px;
        }
    }
    /*------------------------line ---------------------- */
    
    .secLine .line {
        width: 1000px;
        background-color: #6d6d6d;
        height: 1px;
        margin: 0 auto;
    }
    
    .secLine .line.grayL {
        background-color: #fff;
    }
    
    .content {
        position: relative;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .reverse {
        flex-direction: row-reverse;
    }
    
    .cont_col_2 {
        position: relative;
        width: 52%;
    }
    
    .cont_col_2.p_word {
        width: 518px;
        margin-left: 30px;
    }
    
    .cont_col_2.left {
        position: relative;
        width: 30%;
    }
    
    .cont_col_2.left:before {
        content: 'COAT.01';
        font-family: mrs-eaves-roman-lining, sans-serif;
        position: absolute;
        top: -12%;
        left: 40%;
        font-size: 22px;
        text-align: center;
        font-weight: 500;
        line-height: 50px;
        margin-bottom: 0;
        letter-spacing: 2px;
    }
    
    .block1_2 .cont_col_2.left:before {
        content: 'COAT.02';
    }
    
    .block1_3 .cont_col_2.left:before {
        content: 'COAT.03';
    }
    
    .block1_4 .cont_col_2.left:before {
        content: 'COAT.04';
    }
    
    .reverse .cont_col_2.right {
        padding-right: 0px;
        margin-right: 70px;
    }
    
    .reverse .cont_col_2.left {
        text-align: right;
        margin-right: 0;
        /* margin-left: 70px; */
    }
    
    .content_wrap {
        flex-wrap: wrap;
    }
    
    .info {
        margin-top: 65px;
        text-align: center;
        letter-spacing: 1px;
    }
    
    .price {
        display: flex;
        justify-content: space-evenly;
        width: 60%;
        margin: 0 auto;
    }
    
    .price_g {
        text-align: center;
        margin-top: 10px;
    }
    
    .p_word .price_g {
        margin-top: 50px;
    }
    
    .p_word p:nth-child(1) {
        font-weight: 500;
        margin-bottom: 10px;
        letter-spacing: 0px;
    }
    
    .price_g p:nth-child(1) {
        font-weight: 300;
        text-align: center;
        letter-spacing: 3px;
    }
    
    .price_g p:nth-child(3) {
        text-align: center;
        letter-spacing: 3px;
        font-size: 15px;
        line-height: 23px;
    }
    
    .price_g p:nth-child(3) a {
        text-decoration: underline;
    }
    
    .price_g p:nth-child(3) a.nolink {
        text-decoration: none;
    }
    
    .content .block_tlt {
        position: absolute;
        top: -12%;
        left: 25%;
    }
    
    .content.reverse .block_tlt {
        left: auto;
        right: 25%;
    }
    
    @media only screen and (max-width: 768px) {
        .sec {
            padding-top: 0;
        }
        .secLine .line {
            width: 100%;
        }
        .content {
            flex-wrap: wrap;
        }
        .cont_col_2.left {
            width: 100%;
            padding: 0;
            margin: 0 auto;
        }
        .cont_col_2.right {
            width: 100%;
            padding: 0 0 100px 0;
            margin: 0 auto;
        }
        .block1_4 .cont_col_2.right {
            padding-bottom: 60px;
        }
        .reverse .cont_col_2.right {
            width: 100%;
            padding-right: 0px;
            margin-right: 0;
        }
        .reverse .cont_col_2.left {
            width: 100%;
            margin-left: 0;
        }
        .p_image .photo {
            padding: 22px 0 15px 0;
        }
        .p_word p:nth-child(1) {
            font-size: 12px;
            letter-spacing: 1px;
            margin-bottom: 5px;
        }
        .block1_2 .p_word .wrap>p:nth-child(1) {
            letter-spacing: -0.5px;
        }
        .block_tlt {
            font-size: 12px;
            line-height: 12px;
            margin-bottom: 0px;
        }
        .cont_col_2.left:before {
            display: none;
        }
        /* two columns' price */
        .info {
            margin-top: 50px;
            text-align: center;
        }
        .price {
            text-align: center;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            width: 100%;
        }
        .price .info {
            display: block;
            text-align: center;
        }
        .price .price_g {
            padding-top: 8px;
        }
        .price .price_g p:nth-child(1) {
            text-align: center;
        }
        /* normal price */
        .price_g {
            padding-top: 30px;
            margin-top: 0px;
        }
        .p_word .price_g {
            margin-top: 0px;
        }
        .price_g .txt_04 {
            font-size: 14px;
            letter-spacing: 2px;
        }
        .price_g p:nth-child(1) {
            font-size: 12px;
            line-height: 20px;
            letter-spacing: 1.5px;
        }
        .price_g p a {
            text-decoration: none;
        }
        .price_g p:nth-child(3) {
            font-size: 10px;
            letter-spacing: 1.5px;
        }
    }
    /* ------------------------------------------other event */
    
    .other_event {
        padding-top: 110px;
        text-align: center;
        background-color: #D6DADC;
        margin: 0 auto;
    }
    
    .other_event a {
        display: block;
        margin-top: 24px;
    }
    
    .other_event img {
        margin: 0 auto;
    }
    
    @media only screen and (max-width: 768px) {
        .other_event {
            padding-top: 0;
        }
    }
    /*------------------------feature ---------------------- */
    
    .feature {
        text-align: center;
    }
    
    .feature .wrap {
        padding: 120px 0;
    }
    
    .feature .feature_title {
        text-align: center;
        padding-bottom: 50px;
        font-weight: 700;
    }
    
    .feature ul {
        padding: 20px 0 0;
    }
    
    .feature ul.two {
        width: 80%;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    
    .feature ul.two li {
        border: 0;
        margin: 15px 15px 0 15px;
        text-align: left;
        width: 300px;
    }
    
    .feature ul.two li p {
        color: #808080;
        line-height: 28px;
    }
    
    .feature .two img {
        transition: .3s;
    }
    
    .feature .two img:hover {
        transition: .3s;
        opacity: .8;
    }
    
    .feature .two .f_tlt {
        padding: 5% 0 4% 0;
        font-weight: 200;
        color: #000;
        letter-spacing: 1.5px;
    }
    
    @media only screen and (max-width: 768px) {
        .feature .wrap {
            padding: 60px 20px;
        }
        .feature .feature_title {
            font-size: 12px;
            line-height: 15px;
            letter-spacing: 1.5px;
            padding-bottom: 20px;
        }
        .feature ul.two {
            width: 100%;
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            text-align: left;
        }
        .feature ul.two li {
            width: 49%;
            border: 0;
            margin: 0 0 30px 0;
        }
        .feature ul.two li:nth-child(3) {
            margin-bottom: 0;
        }
        .feature li {
            border: none;
        }
        .feature ul.two li p {
            font-size: 12px;
            line-height: 15px;
        }
        .feature .two .f_tlt {
            font-size: 10px;
            padding: 5% 0 2% 0;
            font-weight: 600;
        }
    }